# pion::net::WebService::UnknownOptionException Class Reference

`#include <WebService.hpp>`

Inherits pion::PionException.

List of all members.

## Detailed Description

exception thrown if the service does not recognize a configuration option

Definition at line 34 of file WebService.hpp.

## Public Member Functions

| UnknownOptionException (const std::string &name)

The documentation for this class was generated from the following file:

- net/include/pion/net/WebService.hpp